body {
    margin-top:60px;
}


.box .content {
    margin-top:20px;
}


    #main .pictures span {
    display:table-cell;
    width:auto;
    max-width:33.3%;
}

#main .content p {
    text-align: justify;
}

#news .news:first-of-type {
    margin-top:50px;
}

#news .news {
    margin:10px 0px 10px auto;
    width:100%;
}

#news .pictures {
    display:table;
    width:100%;
}

#news .box {
    display:none;
}

#news .active .box {
    display:block;
}

#news h3 span.date {
    float:right;
    font-size:16px;
    font:18px Geogrotesque-Regular,Helvetica,sans-serif;
    color:#666;
}

#news .pictures img {
    display:block;
    margin:0px auto 20px auto;
    max-width:100%;
    
}

#news .title {
    background:#ebebeb;
    display:table;
    width:100%;
    margin:0px auto;
    padding:10px;
    vertical-align: middle;
    cursor:pointer;
}

#news .title > img {
    width:20px;
    vertical-align: middle;
    -moz-transition: transform 0.2s;
    -webkit-transition: transform 0.2s;
    -ms-transition: transform 0.2s;
    -o-transition: transform 0.2s;
    transition: transform 0.2s;
}

#news h3 {
    vertical-align: middle;
    display:inline;
    text-align:left;
    margin:0px;
    padding:0px;
    padding-left:20px;
}

#news .news > .content {
    padding:20px 0px 20px 0px;
    display:none;
    margin-left:55px;
    text-align: justify;
}

#news .active.news > .content {
    display:block;
}

#news .active .title img {
    -ms-transform: rotate(90deg); /* IE 9 */
    -o-transform: rotate(90deg); /* IE 9 */
    -moz-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

@media (max-width:720px) {
    body {
        margin-top:30px;
    }
    
    
    #news .pictures img {
        display:table;
        width:auto;
        max-width:100%;
    }
    
    #news .title > img {
        float:right;
        margin-top:4px;
    }
    
    #news h3 {
        padding:0px;
    }
}

@media (max-width:640px) {
	
    #news .news .content {
        padding:5px 0px 5px 0px; 
    }
    
    #news .news > .content {
        margin-left:0px;
    }
    
    #news .news {
        width:100%;
    }

    #main .pictures span {
        margin:5px auto;
        max-width:90%;
        display:block;
    }
}